@charset "utf-8";
/* CSS Document */


* { -moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

.container {
	max-width: 60em;
	margin: 0px auto;
	background-color: #FFFFFF;
	font-family: pt-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	z-index: 999;
}
.head { 
	border-bottom:1px solid #ccc; 
	background-color: #FFFFFF;
	position: relative; 
	z-index: 99;
}
.head .container { 
	width: 100%;
}
.head > h1 { 
	text-align: center; 
}
.menu-link {
	display: none;
	float: right;
	text-decoration: none;
	padding: 19px 10px;
}
.menu { 
	width:100%; 
  	max-width: 60em;
	-webkit-transition: all 0.3s ease-out;  
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out; 
}
.menu ul { 
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	text-align:left;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0px;
}
.menu > ul > li { 
	display: inline-block;
}
.menu ul li a { 
	display: block;
	text-decoration: none;
	color: #799C48;
	font-size: .9em;
}
.menu ul li > a {
	height: 58px;
	padding-top: 19px;
	padding-right: 1px;
	padding-left: 8px;
	padding-bottom: 19px;
}
.menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	min-width: 160px;
	background-color: #f4f4f4;
	text-align: left;
}
.menu ul li:hover > ul {
	display: block;
}
.menu ul ul > li {
	position: relative;
}
.menu ul ul > li a {
	padding: 5px 15px 5px 10px;
	height: auto;
	background-color: #f4f4f4;
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out; 
	font-size: .85em;
}
.menu ul ul > li a:hover {
	background-color: #003B71;
	background-color: rgba(0, 59, 113, 0.9);
	color: #fff;
}
.menu ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}

@media screen and (max-width: 768px) {
    
    a.menu-link {
		display: block;
		color: #799C48;
		background-color: #FFFFFF;
		background-color: rgba(255, 255, 255, 0.3);
	}
	.menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.menu, .menu > ul ul {
		overflow: hidden;
		max-height: 0;
		background-color: #f4f4f4;
	}
	.menu > li > ul.sub-menu {
		padding: 0px;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.menu.active, .menu > ul ul.active {
		max-height: 55em;
	}
	.menu ul {
		display: inline;
	}
	.menu > ul {
		border-top: 1px solid #a6be87;
	}
	.menu li, .menu > ul > li {
		display: block;
	}
	.menu li a {
		color: #000;
		display: block;
		padding: 0.8em;
		border-bottom: 1px solid #a6be87;
		position: relative;
	}
	.menu li.has-submenu > a:after {
		content: '+';
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		font-size: 1.5em;
		padding: 0.55em 0.5em;
	}
	.menu li.has-submenu > a.active:after {
		content: "-";
	}
	.menu ul ul > li a {
		background-color: #e4e4e4;
		height: 58px;
		padding: 19px 18px 19px 30px;
	}
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top:auto;
		box-shadow: none; 
		border:none;
	}
}
